Read about changes to CIT & LumiNUS support channels.

Page tree
Skip to end of metadata
Go to start of metadata

After installing Examplify, you might run into errors when trying to launch it.

Windows:


Mac:


To resolve these errors:

  1. For Windows users
    Examplify is only compatible with Operating System: 32-bit and 64-bit Versions of Windows 10. Please update your OS to Windows 10.

  2. For Mac users
    Examplify is compatible with Operating Systems: OS X 10.13 (High Sierra), OS X 10.14 (Mojave), macOS Catalina (10.15). Only genuine versions of Mac Operating Systems are supported. Please update your OS to at least 10.13 to run Examplify. You may refer to this guide: https://support.apple.com/en-sg/HT201475 to update your Mac OS.

For more info on minimum system requirements, please refer to: https://wiki.nus.edu.sg/display/DA/Device+Minimum+System+Requirements

  • No labels